.breadcrumb-main .page-title{
    color: #fff;
    
}
.breadcrumb a{
    color: var(--light-background);
}
.breadcrumb a:hover{
    color: var(--secondary-color);
}
.breadcrumb-item+.breadcrumb-item::before{
    color: var(--light-background);
}

.college_name{
    color: var(--primary-color);
}

.guest_box{
    background: var(--img-background-color);
    /* border: 3px dashed var(--grey-color); */
    transition: .3s ease-in;
}
.players-details-image:hover .guest_box{
    background-color: var(--grey-color);
}
@media(min-width:992px){
    .guest_box{
        height: 320px;
        width: 320px;
        margin: auto auto;
    }
}

@media(min-width:992px){
    .guest_box{
        height: 330px;
        width: 330px;
        margin: auto auto;
    }
}
.participating_clg{
    /* background-color: #dee2e6; */
    background: #f0f0f0;
}

.participating_clg .table2 tr:nth-child(even){
    background:#dee2e6;
}
.bottom-menu-section{
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    height: 100%;
  }

  .bottom-navbar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
    z-index: 1000;
    box-shadow: 0px -1px 19px #0000002b;
  }

  .bottom-navbar a {
    color: #838383;
    font-size: 9px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: background-color 0.3s ease;
    text-transform: uppercase;
  }
  .bottom-navbar a:hover{
    color:black;
  }
  .bottom-navbar i {
    margin-bottom: 3px;
    font-size: 20px;
  }
  .bottom-navbar a img{
    width:18px;
    height:18px;
  }
  @media only screen and (max-width: 768px) {
    .bottom-navbar {
      display: flex;
    }
  }
  @media only screen and (min-width: 769px) {
    .bottom-navbar {
      display: none;
    }
  }
  .maps-icon a{
    display:block;
    position:fixed;
    left:30px;
    bottom:80px;
    height: 30px;
    width: 30px;
    z-index: 999;
  }